package com.pqs9900.pojo.terminal;

import java.util.Date;

/**
 * @Description
 * @Author cdf
 * @Date 2020/9/21 15:14
 **/
public class TerminalStrategyAssDTO {
    private String devIndex;
    private String fsIndex;
    private Date updateTime;
    private String updateUser;

    public String getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(String devIndex) {
        this.devIndex = devIndex;
    }

    public String getFsIndex() {
        return fsIndex;
    }

    public void setFsIndex(String fsIndex) {
        this.fsIndex = fsIndex;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public String getUpdateUser() {
        return updateUser;
    }

    public void setUpdateUser(String updateUser) {
        this.updateUser = updateUser;
    }
}
